<!DOCTYPE html>
<html lang="en">
@@include('html/head.html',{
"title":"Collection | Nowable"
})

<body class="body">
  <wrapper class="wrapper">
    <div class="modal-wrapper">
      @@include('html/modal-bag.html',{})
      @@include('html/modal-burger.html',{})
      @@include('html/modal-wallet.html',{})
    </div>
    @@include('html/header.html',{})
    <main class="main">
      <div class="collection">
        <div class="collection__container">

          <div class="collection__top collection-top">
            <div class="collection-top__header collection-top-header">
              <div class="collection-top-header__bg cover-bg">
                <img src="@img/collection-page/bg.webp" alt="">
              </div>
              <div class="collection-top-header__avatar">
                <img src="@img/collection-page/avatar.webp" alt="">
              </div>
              <ul class="collection-top-header__links collection-top-links df">
                <li class="collection-top-links__item hover--text-grey">
                  <a class="collection-top-links__link icon-planet" href="">
                    <span>renga.app</span>
                  </a>
                </li>
                <li class="collection-top-links__item hover--text-grey">
                  <a class="collection-top-links__link icon-discord" href="">

                  </a>
                </li>
                <li class="collection-top-links__item hover--text-grey">
                  <a class="collection-top-links__link icon-twitter" href="">

                  </a>
                </li>
                <li class="collection-top-links__item hover--text-grey">
                  <a class="collection-top-links__link icon-inst" href="">

                  </a>
                </li>
              </ul>
            </div>
            <div class="collection-top__info collection-top-info df">
              <div class="collection-top-info__descr collection-top-descr">
                <div class="collection-top-descr__title df">
                  <span class="collection-top-descr__name">RENGA</span>
                  <img class="icon-verify" src="@img/verify.svg" alt="">
                </div>
                <div class="collection-top-descr__subtitle">
                  Created by <a class="collection-top-descr__author" href="">0xb68s...a36d</a>
                </div>
                <div class="collection-top-descr__text">
                  A handcrafted collection of 10,000 characters developed by artist DirtyRobot. Each with their own identity to be discovered within the wider stories of RENGA. In its purest form, RENGA is the art of storytelling. 
                </div>
              </div>
              <div class="collection-top-info__stat collection-top-stat">
                <div class="collection-top-stat__body">
                  <div class="collection-top-stat__main">
                    <div class="collection-top-stat__item df">
                      <span class="collection-top-stat__item-title">Floor</span>
                      <span class="collection-top-stat__item-value">66.6 ETH</span>
                    </div>
                    <div class="collection-top-stat__item df">
                      <span class="collection-top-stat__item-title">Volume</span>
                      <span class="collection-top-stat__item-value">971K ETH</span>
                    </div>
                    <div class="collection-top-stat__item df">
                      <span class="collection-top-stat__item-title">Items</span>
                      <span class="collection-top-stat__item-value">10K</span>
                    </div>
                    <div class="collection-top-stat__item df">
                      <span class="collection-top-stat__item-title">Owners</span>
                      <span class="collection-top-stat__item-value">6.6K</span>
                    </div>
                  </div>
                  <div class="collection-top-stat__footer">
                    <div class="collection-top-stat__item df">
                      <span class="collection-top-stat__item-title">Blockchain</span>
                      <span class="collection-top-stat__item-value">Ethereum</span>
                    </div>
                    <div class="collection-top-stat__item df">
                      <span class="collection-top-stat__item-title">Address</span>
                      <button class="collection-top-stat__item-value df">
                        0xbc4...f13d
                        <div class="collection-top-stat__icon icon-copy"></div>
                      </button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>

          <div class="collection__assets assets">

            <div class="assets__top assets-top df">
              <button class="assets-top__filter-btn btn" type="button">
                <div class="assets-top__filter-icon icon-filter-angle"></div>
                <div class="assets-top__filter-icon icon-filter"></div>
                <span>Filters</span>
              </button>
              <button class="assets-top__refresh-btn btn icon-refresh">

              </button>
              <form class="assets-top__search assets-search search" action="">
                <div class="assets-search__icon search__icon icon-search">
                </div>
                <input class="assets-search__input search__input" type="text" placeholder="Search by NFTs">
              </form>
              <div class="assets-top__sort sort-assets dropdown">
                <button class="sort-assets__btn dropdown__btn btn" type="button">
                  <div class="sort-assets__current dropdown__current">
                    Price: low to high
                  </div>
                  <div class="sort-assets__icon dropdown__icon icon-angle-down">

                  </div>
                </button>
                <div class="sort-assets__body dropdown__body">
                  <div class="sort-assets__list dropdown__list">
                    <div class="sort-assets__item dropdown__item btn active" data-value="price-low-high">Price: low to
                      high</div>
                    <div class="sort-assets__item dropdown__item btn" data-value="price-high-low">Price: high to low
                    </div>
                    <div class="sort-assets__item dropdown__item btn" data-value="rarity-low-high">Rarity: low to high
                    </div>
                    <div class="sort-assets__item dropdown__item btn" data-value="rarity-high-low">Rarity: high to low
                    </div>
                    <div class="sort-assets__item dropdown__item btn" data-value="recently-listed">Recently listed</div>
                    <div class="sort-assets__item dropdown__item btn" data-value="auc-ending-soon">Auction ending soon
                    </div>
                  </div>
                </div>
                <input class="sort-assets__input dropdown__input" type="text" name="sort-category"
                  value="price-low-high">
              </div>
            </div>

            <div class="assets__main assets-main">


              <div class="assets-main__filter assets-filter" data-da=".modal-wrapper,964.98,1">
                <div class="assets-filter__header assets-filter-header">
                  <h2 class="assets-filter-header__title">
                    Filters
                  </h2>
                  <button class="assets-filter-header__btn-close btn icon-close"></button>
                </div>
                <div class="assets-filter__space assets-filter__top-space"></div>
                <div class="assets-filter__main">
                  <div class="assets-filter__body">
                    <div class="assets-filter__item assets-filter-item assets-filter-status">
                      <button class="assets-filter-item__top " type="button">
                        <h3 class="assets-filter-item__title">
                          Status
                        </h3>
                        <div class="assets-filter-item__icon icon-angle-down">
                        </div>
                      </button>
                      <div class="assets-filter-item__main">
                        <button class="assets-filter-item__btn assets-filter-status__btn btn btn--second">
                          All
                        </button>
                        <button class="assets-filter-item__btn assets-filter-status__btn btn">
                          Buy now
                        </button>
                        <button class="assets-filter-item__btn assets-filter-status__btn btn">
                          Open for offers
                        </button>
                        <button class="assets-filter-item__btn assets-filter-status__btn btn">
                          Live auction
                        </button>
                      </div>
                    </div>
                    <div class="assets-filter__item assets-filter-item assets-filter-price">
                      <button class="assets-filter-item__top" type="button">
                        <h3 class="assets-filter-item__title">
                          Price
                        </h3>
                        <div class="assets-filter-item__icon icon-angle-down">
                        </div>
                      </button>
                      <div class="assets-filter-item__main">
                        <form class="assets-filter-item__form filter-price-form" action="">
                          <div class="filter-price-form__main df">
                            <input class="filter-price-form__input filter-price-form__min" type="number"
                              placeholder="Min" value="">
                            <span>to</span>
                            <input class="filter-price-form__input filter-price-form__max" type="number"
                              placeholder="Max" value="">

                            <div class="filter-price-form__dropdown filter-price-dropdown dropdown">
                              <button class="filter-price-dropdown__btn dropdown__btn btn" type="button">
                                <span class="filter-price-dropdown__current dropdown__current">
                                  ETH
                                </span>
                                <div class="filter-price-dropdown__icon dropdown__icon icon-angle-down">
                                </div>
                              </button>
                              <div class="filter-price-dropdown__body dropdown__body">
                                <div class="filter-price-dropdown__list dropdown__list">
                                  <div class="filter-price-dropdown__item dropdown__item active" data-value="eth">
                                    ETH
                                  </div>
                                  <div class="filter-price-dropdown__item dropdown__item" data-value="usd">
                                    USD
                                  </div>
                                  <div class="filter-price-dropdown__item dropdown__item" data-value="sol">
                                    SOL
                                  </div>
                                </div>
                              </div>
                              <input class="filter-price-dropdown__input dropdown__input" type="text" name="price-value"
                                value="eth">
                            </div>


                          </div>
                          <button class="filter-price-form__btn filter-price-form__apply btn" type="submit">
                            Apply
                          </button>
                        </form>
                      </div>
                    </div>


                  </div>
                </div>
                <div class="assets-filter__space assets-filter__bottom-space"></div>
                <div class="assets-filter__footer assets-filter-footer">
                  <button class="assets-filter-footer__btn assets-filter-footer__reset btn" type="button">
                    Reset all
                  </button>
                  <button class="assets-filter-footer__btn assets-filter-footer__apply btn btn--second" type="button">
                    Apply
                  </button>
                </div>
              </div>


              <div class="assets__main__content assets-content active">
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/renga/item-1.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second icon-add">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          RENGA
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      RENGA #533
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">19 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">2 ETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/renga/item-2.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second icon-add">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          RENGA
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      RENGA #9204
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">27.4 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">7.2 wETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/renga/item-3.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second icon-add">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          RENGA
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      RENGA #3463
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">25 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">1.8 wETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/renga/item-4.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second icon-add">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          RENGA
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      RENGA #8135
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">55.7 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">10.2 wETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/renga/item-5.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second icon-add">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          RENGA
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      RENGA #3832
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">50 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">19.3 wETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/renga/item-6.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second icon-add">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          RENGA
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      RENGA #5846
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">35.8 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">21.2 wETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/renga/item-7.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second icon-add">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          RENGA
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      RENGA #7276
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">20 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">2 ETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/renga/item-8.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second icon-add">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          RENGA
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      RENGA #192
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">69.2 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">17.5 wETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/renga/item-9.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second icon-add">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          RENGA
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      RENGA #9153
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">30.3 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">4 ETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/renga/item-10.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second icon-add">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          RENGA
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      RENGA #3123
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">100 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">13 ETH</span>
                    </div>
                  </div>
                </a>

              </div>


            </div>

          </div>
        </div>
      </div>
    </main>


    <footer class="footer">
      <div class="footer__container">
        @@include('html/footer-bottom.html',{})
      </div>
    </footer>
  </wrapper>

</body>

</html>